/* ==========================================================================
   Estilos de Apoyo
   ========================================================================== */


.content-area{
	}

.widget {
	/*margin-top:25px;*/
	
	}

.widget.widget_nav_menu .active{
	font-weight:bold;
	}

.sub-navbar .navbar-brand {
	text-transform: inherit !important;
	position: relative;
	top: 1px;
	}

.breadcrumb{
	margin-right: 5px;
	}

.border-box {
    border: 2px solid #AAA;
    margin-top: 40px;
	margin-bottom: 40px;
    padding: 30px 30px 0px;
    font-size: 14px;
    color: #000;
	}
	
.border-box dd {
	margin-bottom:40px;
	}


.widget.widget_nav_menu ul li {
    margin: 0.75em 0px;
	}

.widget.widget_nav_menu ul li li {
    margin: 0.25em 0px;
	}
	
hr.red {
    margin: 10px 0px 50px;
	}




.iframe-mapa{
	width: 100% !important;
	height: 150px !important;
	overflow:hidden;
	}


 #gmap-canvas {
		/*height: 100%;*/
		width: 100% !important;
		height: 300px !important;
		margin: 50px 0 50px 0 !important;
		padding: 0px !important;
	  }
	#gmap-canvas img {
		/*-webkit-box-shadow: inherit !important;
		-moz-box-shadow: inherit !important;
		box-shadow: inherit !important;*/
		}